Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000922NOALYSSBugpublic2013-12-07 20:47
RapporteurMarca Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitétoujours
État ferméRésolutioncorrigé 
Système d’exploitationWindows 7 
Version du produit6.7 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000922: Totaux à 0 dans la fiche COMPTA/MENUACH/ACH
DescriptionLa ligne TOTAUX de la seconde page de l'encodage des factures reste à 0.00 qu'il y ait une ou plusieurs lignes encodées lorsque la fonctionnalité "Analytique" n'est pas paramétrée. Les totaux sont corrects lorsque cette dernière est activée.
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-11-29 11:13

administrateur   ~0002251

Bonjour je viens d'essayer dans demo, mais je ne vois pas de problème.

Donc si je comprends bien : lors de l'encodage d'une facture, dans l'écran de confirmation, le second écran, le total de la comptabilité analytique ne fonctionne pas. Est-ce bien cela ? Je viens de tester sur le dossier 25 de demo et cela fonctionne.

danydb

2013-11-29 11:17

administrateur   ~0002252

une capture d'écran ?

Marca

2013-11-29 11:19

rapporteur   ~0002253

Je te l'envois...

danydb

2013-11-29 12:22

administrateur  

achat.png (205,852 octets)   
achat.png (205,852 octets)   

danydb

2013-11-29 12:23

administrateur   ~0002254

Ne se produit que on n'utilise pas la TVA (COMPANY -> utilisation de la TVA=non)

Marca

2013-11-29 12:24

rapporteur   ~0002255

Oui, en effet, c'est bien le cas ici.

danydb

2013-11-29 15:44

administrateur   ~0002257

Fix committed to phpcompta branch. revision 5553
Date 2013-11-29 13:52:45
message Bug 0000922 : cosmetic
Task 0000922 - Totaux ?\195?\160 0 dans la fiche COMPTA/MENUACH/ACH
repository PhpCompta WebSVN
id 27337

danydb

2013-11-29 15:44

administrateur   ~0002258

En prod ce soir 21:00

danydb

2013-12-05 19:04

administrateur   ~0002265

Fix committed to phpcompta branch. revision 5554
Date 2013-11-29 15:46:54
message Merged revisions 5550-5553 via svnmerge from
svn+ssh://danydb@ns352270.ovh.net/svn/phpcompta/tags/rel670

........
  r5550 | danydb | 2013-11-28 17:22:58 +0100 (jeu., 28 nov. 2013) | 1 line
  
  Empeche fermeture si une seule periode, empeche erreur si periode inexistante
........
  r5551 | danydb | 2013-11-28 20:55:32 +0100 (jeu., 28 nov. 2013) | 1 line
  
  resolve bug in export stock
........
  r5552 | danydb | 2013-11-28 20:55:34 +0100 (jeu., 28 nov. 2013) | 1 line
  
  Correct stock insert and reporting
........
  r5553 | danydb | 2013-11-29 13:52:45 +0100 (ven., 29 nov. 2013) | 2 lines
  
  Bug 0000922 : cosmetic
  Task 0000922 - Totaux ?\195?\160 0 dans la fiche COMPTA/MENUACH/ACH
........
  
repository PhpCompta WebSVN
id 27364

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-11-29 11:06 Marca Nouvelle anomalie
2013-11-29 11:13 danydb Note ajoutée: 0002251
2013-11-29 11:17 danydb Note ajoutée: 0002252
2013-11-29 11:19 Marca Note ajoutée: 0002253
2013-11-29 12:22 danydb Fichier ajouté: achat.png
2013-11-29 12:23 danydb Note ajoutée: 0002254
2013-11-29 12:24 Marca Note ajoutée: 0002255
2013-11-29 13:52 danydb
2013-11-29 13:53 danydb Version du produit 6.6 => 6.7
2013-11-29 13:53 danydb Résolue dans la version => 6.7
2013-11-29 13:54 danydb État nouveau => résolu
2013-11-29 15:44 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5553
2013-11-29 15:44 danydb Note ajoutée: 0002257
2013-11-29 15:44 danydb Assigné à => danydb
2013-11-29 15:44 danydb État résolu => confirmé
2013-11-29 15:44 danydb Note ajoutée: 0002258
2013-11-29 15:44 danydb État confirmé => résolu
2013-11-29 15:44 danydb Résolution ouvert => corrigé
2013-12-05 19:04 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5554
2013-12-05 19:04 danydb Note ajoutée: 0002265
2013-12-05 19:04 danydb État résolu => confirmé
2013-12-06 14:45 danydb Version ciblée => 6.7
2013-12-07 20:46 danydb État confirmé => résolu
2013-12-07 20:47 danydb État résolu => fermé